Uploaded image for project: 'LAMS Development'
  1. LAMS Development
  2. LDEV-2370

Remove fckeditor from tooladapters as it is not needed

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 2.3
    • Fix Version/s: 2.4
    • Component/s: Tool Adapters
    • Labels:
      None

      Description

      The updates made in LDEV-2111 have caused some exceptions to be thrown on startup for tool adapters because the fckeditor updates were not made to these tools.

      Since the tool adapters do not need the FCKEditor, it makes sense to simply delete the fckeditor from tool adapter tools.

        Activity

        Hide
        lfoxton Luke Foxton added a comment -
        All done here
        Show
        lfoxton Luke Foxton added a comment - All done here

          People

          • Assignee:
            lfoxton Luke Foxton
            Reporter:
            lfoxton Luke Foxton
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development